We are once again looking for some awesome new moderators to help us out with keeping
the forum running and playing a crucial part in our Empire community! If
this is something you think might be of interest to you, HERE

Discussion Thread: HTML5 Switch

BM QueenBBM QueenB Posts: 202Moderator
Brave warriors,

this will be our Feedback - Thread for the upcoming HTML5 Switch on the 4th of March 2019. 

Please leave your feedback for the upcoming HTML5 Switch in this discussion-thread.
Thanks a lot! 

Best regards,
Your Empire Family Team
«1312

Comments

  • I currently use firefox on an older p/c - running windows vista - will i have to change anything as had to install an older version of flash to get it to run last year ?

    dandelion1958 @ en 1

    Am still playing 6 years on ! - hi lvl 800 on new yrs eve (2017/18) !

    Leading the Targaryens - PS interested in joining - PM any officer in Game :-)

    PS in top200 on uk 1 never botted or used a VPN - that's why it took 5 yrs to get to leg 800
  • I currently use firefox on an older p/c - running windows vista - will i have to change anything as had to install an older version of flash to get it to run last year ?

    windows vista, that pretty old...im not sure. If u can get chrome on that you shoudl be all fine


    TRY ME. I WILL FIND A WAY TO WIN

  • @Theking6464 (US1) I would like to use chrome but it does not like my p/c - firfox runs well and is on the list of browsers . Am just being cautious as am medically retired and do not have the funds to replace my p/c
    dandelion1958 @ en 1

    Am still playing 6 years on ! - hi lvl 800 on new yrs eve (2017/18) !

    Leading the Targaryens - PS interested in joining - PM any officer in Game :-)

    PS in top200 on uk 1 never botted or used a VPN - that's why it took 5 yrs to get to leg 800
  • PJH_ (GB1)PJH_ (GB1) Posts: 306GB1
    Well.... lets hope this version is a serious improvement on the alleged "Beta"....which if you remember was run with fixes DURING the Beta that didn't even address the major "fuzzy" problem that most people reported.....

    Good luck everyone!




  • bernhardt (US1)bernhardt (US1) Posts: 419US1
    Yes, lets hope the eye strain issue due to fuzziness is solved.  If not, it will kill the game faster than any of the ill-conceived updates have managed to so far.
  • Hopefully issues with browsercrashes are over that was biggest problem to me in beta version, latest updates on every browser, they just collapsed, in flash version sometimes occures no connection to server tab, but html5 version shut down whole browser (chrome, firefox,opera) without any notice, not just one, but all of them, tried separately, maxthon did not open even loginsceen. Not even under linux mint latest i could get from that bug using chrome and firefox, same issue.

    Lets hope it really works

    ps, can we try latest version of html5 in testserver(openbeta)before you announce that to public for final use?
  • PJH_ (GB1)PJH_ (GB1) Posts: 306GB1
    ps, can we try latest version of html5 in testserver(openbeta)before you announce that to public for final use?
    someone who knows what a beta really should be...... somehow I don't think GGS will grasp the concept :blush:
  • bout damn time.
    Member of USA1 for 5 years!
    King clone
  • Will Safari work as a browser for this html??    That is what alot of us mac users have.....
  • JYT (US1)JYT (US1) Posts: 750US1
    Safari isn't mentioned in the announcement, but I think it should be fine.
    If it doesn't, you can always download google chrome onto your mac :smile:
    @WarriorDspong (US1)
    Discord: JYT#1574
  • google chrome is the only good browser out there


    TRY ME. I WILL FIND A WAY TO WIN

  • While google chrome is the best browser that supports HTML5, but I highly doubt GGE uses cutting edge HTML5 API. So Safari should be OK, I think.
  • Chrome is not a good browser, they are acting like apple, google has been telling you what you want the past few updates and limiting customization. Chromium based browsers on the other hand, yes they are the best currently, even Microsoft is redesigning edge to be using chromium. 

    As for those saying they are using windows vista or older, why? there are very cheap chromebooks and other computers out there if you look and are willing to spend 100 dollars. Those that cannot save up 100 dollars im pretty sure have some other things to worry about rather then the game. Several retailers both online and physical offer ways to credit out a purchase cheap or expensive so that youll be able to upgrade to a more modern system that supports html5. There are quite a few problems with using out of date/non supported OS's mainly being security and that alone is a reason to figure out a way to upgrade to something a bit more modern. Doesnt have to be new, used tech works wonderfully if you know what you are buying. Doing proper research and looking around there are ways to get something better.

    As stated above by another you can also fresh install a version of linux as nearly every computer will support one version or another of it. Not going to help or guide people through the process since that is something youll need to research and figure out on your own given your specs and circumstances. 
    blackflames @ usa 1
Sign In to comment.